<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Compliment amb Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Compliment amb Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Compliment amb Industry Canada</h2></div>

<div class="section"><p><strong>Informació de certificació (SAR)</strong></p>
<p>El dispositiu també està dissenyat per complir amb els requisits d'exposició a les ones de ràdio establerts per la Industry Canada.</p>
<p>El límit de SAR adoptat per Canadà és de 1,6 W/kg de mitjana per a més d'un gram de teixit. El valor de SAR més elevat notificat a la IC per a aquest tipus de dispositius compleix amb aquest límit.</p>
</div>

<div class="section"><p><strong>Declaració de la IC</strong></p>
<p>Aquest dispositiu compleix amb la norma CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Aquest dispositiu compleix amb els estàndards RSS exempts de llicència de la Industry Canada. El funcionament està subjecte a les dues condicions següents: (1) el dispositiu no pot causar interferències i (2) el dispositiu ha d'acceptar qualsevol interferència, incloses les interferències que poden produir un funcionament no desitjat d'aquest.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>